{
  "code": 200,
  "data": {
    "config": {
      "title": "考察手册",
      "logo": "https://ndzx.hqedust.com/file/image/logo.png",
      "background": "https://ndzx.hqedust.com/file/image/bg.jpg"
    },
    "main": {
      "title": "考察手册",
      "nodes": {
        "logo": {
          "type": "image",
          "image": "https://ndzx.hqedust.com/file/image/logo.png",
          "style": "position: absolute; z-index: 111; top: 80px; width: 50vw; left: 50%;margin-left: -25vw;pointer-events:none;"
        },
        "slider": {
          "type": "slider",
          "style": "height: 200px;",
          "children": [{
              "image": "https://ndzx.hqedust.com/file/image/slider1.jpg"
            },
            {
              "image": "https://ndzx.hqedust.com/file/image/slider2.jpg"
            },
            {
              "image": "https://ndzx.hqedust.com/file/image/slider3.jpg"
            },
            {
              "image": "https://ndzx.hqedust.com/file/image/slider4.jpg"
            }
          ]
        },
        "matrix": {
          "type": "matrix",
          "children": [{
              "image": "https://ndzx.hqedust.com/file/image/matrix/1.jpg",
              "marks": "精彩宁德</br>视频",
              "link": "1"
            },
            {
              "image": "https://ndzx.hqedust.com/file/image/matrix/2.jpg",
              "marks": "宁德风貌</br>图片",
              "link": "2"
            },
            {
              "image": "https://ndzx.hqedust.com/file/image/matrix/3.jpg",
              "marks": "考察点</br>简介",
              "link": "3"
            },
            {
              "image": "https://ndzx.hqedust.com/file/image/matrix/4.jpg",
              "marks": "人员名单</br>行程安排",
              "link": "4"
            }
          ]
        }
      }
    },
    "pages": {
      "video": {
        "id": "1",
        "nodes": [{
            "type": "image",
            "image": "https://ndzx.hqedust.com/file/image/logo.png",
            "style": "width: 50%; margin: 3rem auto;"
          },
          {
            "type": "video",
            "title": {
              "type": "image",
              "image": "https://ndzx.hqedust.com/file/image/nd.jpg"
            },
            "video": "https://ndzx.hqedust.com/file/media/1.mp4",
            "poster": "https://ndzx.hqedust.com/file/mlogo/1.jpg"
          },
          {
            "type": "video",
            "title": {
              "type": "image",
              "image": "https://ndzx.hqedust.com/file/image/nd.jpg"
            },
            "video": "https://ndzx.hqedust.com/file/media/2.mp4",
            "poster": "https://ndzx.hqedust.com/file/mlogo/2.jpg"
          }
        ]
      },
      "image": {
        "id": "2",
        "nodes": [{
            "type": "image",
            "image": "https://ndzx.hqedust.com/file/image/logo.png",
            "style": "width: 50%; margin: 3rem auto;"
          },
          {
            "type": "image",
            "image": "https://ndzx.hqedust.com/file/image/20220319/17.jpg",
            "desc": "鲤鱼溪-张源",
            "preview": true
          },
          {
            "type": "image",
            "image": "https://ndzx.hqedust.com/file/image/20220319/3.jpg",
            "desc": "浪漫家园-谢书秋",
            "preview": true
          },
          {
            "type": "image",
            "image": "https://ndzx.hqedust.com/file/image/20220319/6.jpg",
            "desc": "霞浦小皓滩涂-郑德雄",
            "preview": true
          },
          {
            "type": "image",
            "image": "https://ndzx.hqedust.com/file/image/20220319/16.jpg",
            "desc": "福鼎嵛山岛-刘学斌",
            "preview": true
          },
          {
            "type": "image",
            "image": "https://ndzx.hqedust.com/file/image/20220319/15.jpg",
            "desc": "福鼎太姥山-刘必贵",
            "preview": true
          },
          {
            "type": "image",
            "image": "https://ndzx.hqedust.com/file/image/20220319/8.jpg",
            "desc": "廊桥02万安桥",
            "preview": true
          },
          {
            "type": "image",
            "image": "https://ndzx.hqedust.com/file/image/20220319/7.jpg",
            "desc": "宁德时代",
            "preview": true
          },
          {
            "type": "image",
            "image": "https://ndzx.hqedust.com/file/image/20220319/11.jpg",
            "desc": "山哈婚事-吴宁俊",
            "preview": true
          },
          {
            "type": "image",
            "image": "https://ndzx.hqedust.com/file/image/20220319/13.jpg",
            "desc": "太姥山岳-九鲤朝天",
            "preview": true
          },
          {
            "type": "image",
            "image": "https://ndzx.hqedust.com/file/image/20220319/18.jpg",
            "desc": "下党全景栾树花-龚健",
            "preview": true
          },
          {
            "type": "image",
            "image": "https://ndzx.hqedust.com/file/image/20220319/19.jpg",
            "desc": "郑戈航拍滩涂",
            "preview": true
          }

        ]
      },
      "brief": {
        "id": "3",
        "nodes": [{
            "type": "image",
            "image": "https://ndzx.hqedust.com/file/image/logo.png",
            "style": "width: 50%; margin: 3rem auto;"
          },
          {
            "type": "title",
            "text": "考察点简介"
          },
          {
            "type": "image",
            "marks": "宁德市情简介",
            "image": "https://ndzx.hqedust.com/file/kcd/1.jpg",
            "marksStyle": "color: white; font-size: 1.2rem;",
            "link": "3-1"
          },
          {
            "type": "image",
            "image": "https://ndzx.hqedust.com/file/kcd/2.jpg",
            "marks": "宁德时代简介",
            "marksStyle": "color: white; font-size: 1.2rem;",
            "link": "3-2"
          },
          {
            "type": "image",
            "image": "https://ndzx.hqedust.com/file/kcd/3.jpg",
            "marks": "宁德新能源科技有限公司简介",
            "marksStyle": "color: white; font-size: 1.2rem;",
            "link": "3-3"
          },
          {
            "type": "image",
            "image": "https://ndzx.hqedust.com/file/kcd/4.jpg",
            "marks": "柘荣县情简介",
            "marksStyle": "color: #fff; font-size: 1.2rem;",
            "link": "3-4"
          },
          {
            "type": "image",
            "image": "https://ndzx.hqedust.com/file/kcd/5.jpg",
            "marks": "福建广生堂药业有限公司简介",
            "marksStyle": "color: #fff; font-size: 1.2rem;",
            "link": "3-5"
          },
          {
            "type": "image",
            "image": "https://ndzx.hqedust.com/file/kcd/6.jpg",
            "marks": "闽东力捷迅药业有限公司简介",
            "marksStyle": "color: #fff; font-size: 1.2rem;",
            "link": "3-6"
          },
          {
            "type": "image",
            "image": "https://ndzx.hqedust.com/file/kcd/7.jpg",
            "marks": "福建金剑剪具有限公司",
            "marksStyle": "color: #fff; font-size: 1.2rem;",
            "link": "3-7"
          },
          {
            "type": "image",
            "image": "https://ndzx.hqedust.com/file/kcd/8.jpg",
            "marks": "城郊乡情简介",
            "marksStyle": "color: #fff; font-size: 1.2rem;",
            "link": "3-8"
          },
          {
            "type": "image",
            "image": "https://ndzx.hqedust.com/file/kcd/9.jpg",
            "marks": "靴岭尾村情简介",
            "marksStyle": "color: #fff; font-size: 1.2rem;",
            "link": "3-9"
          }
        ]
      },
      "trip": {
        "id": "4",
        "nodes": [{
            "type": "image",
            "image": "https://ndzx.hqedust.com/file/image/logo.png",
            "style": "width: 50%; margin: 3rem auto;"
          },
          {
            "type": "image",
            "image": "https://ndzx.hqedust.com/file/image/rymd.png",
            "link": "9"
          },
          {
            "type": "image",
            "image": "https://ndzx.hqedust.com/file/image/xcap.png",
            "link": "10"
          }
        ]
      },
      "3-1": {
        "id": "3-1",
        "nodes": [{
            "type": "image",
            "image": "https://ndzx.hqedust.com/file/image/logo.png",
            "style": "width: 50%; margin: 3rem auto;"
          },
          {
            "type": "title",
            "text": "宁德市情简介"
          },
          {
            "type": "text",
            "text": "宁德俗称闽东，地处福建省东北部，2000年11月撤地设市，下辖一区、两市、六县和一个国家级经济技术开发区，土地面积1.34万平方公里，人口356万。宁德是习近平总书记曾经工作过的地方，是习近平新时代中国特色社会主义思想的重要萌发地。主要有五个市情特点：一是区位优势独特。地处大陆黄金海岸线中段，北接温州、南连福州、西邻南平、东望台湾，具备“北承南联、西进东出”的区位优势。沈海高速公路、宁武高速公路、温福铁路临港临城穿越，合福铁路、衢宁铁路穿境而过，全市县县通高速，漳湾作业区扩大对外开放。未来几年，随着港口和交通基础设施的不断完善，宁德将形成“一核六放射”的综合交通运输布局，成为我国中部地区最便捷的出海口之一。二是港口岸线富集。境内海域面积4.45万平方公里，大陆海岸线1046公里，均约占全省1/3。特别是坐拥“世界不多、中国仅有”的东方大港—三都澳，澳内海域714平方公里，10米以上的深水水域174平方公里，深水岸线88公里，主航道水深30-115米、无碍航暗礁，50万吨级巨轮可全天候自由作业，是建设大型物流港、储备港和中转港的理想港址。三是产业特色鲜明。宁德是全球最大的聚合物锂离子电池生产基地和全球最大的不锈钢生产基地，锂电新能源、不锈钢新材料两大主导产业实现千亿产值。上汽宁德基地已经实现1分钟下线1辆车生产节奏，中铜项目达产，正威项目一期投产，未来几年宁德还将建成新能源汽车、铜材料两个千亿产业集群。四是生态环境优美。集山、海、川、岛、湖、林、洞于一体，拥有“海上仙都”太姥山、“亲水天堂”白水洋、“全国独有”鸳鸯溪、“名山奇峡”白云山、“海上天湖”三都澳、“华东第一瀑”九龙漈瀑布等一批国家级和省级风景名胜区，且境内四季分明，气候宜人，生态环境和空气质量全优，是中国东南沿海休闲度假和生态旅游的胜地。五是人文底蕴深厚。红色文化、宗教文化、畲族文化、廊桥文化、海洋文化交相辉映，是中央红军长征前与中央革命根据地并存的全国八大老革命根据地之一，老一辈无产阶级革命家陶铸、邓子恢、叶飞、曾志等都在这片红色土地上领导过革命斗争，全市有1.1万名烈士、4万多名群众为革命事业献出了生命；是全国最大的畲族聚居地，畲族人口达20万人，占全国的1/4、全省的1/2。",
            "style": "text-align: left;text-indent:2rem;line-height:1.5;padding: 0 1rem;"
          },
          {
            "type": "text",
            "text": "去年以来，面对常态化疫情防控的现实考验，宁德市坚持以习近平新时代中国特色社会主义思想为指导，深入贯彻习近平总书记重要讲话重要指示批示精神，认真落实党中央、国务院和省委、省政府的决策部署，统筹推进疫情防控和经济社会发展，全力做好“六稳”工作、落实“六保”任务，保持了经济较快发展和社会大局稳定。在2020年发展基数提升幅度全省最大的基础上，去年GDP增长13.3%、规上工业增加值增长32.5%、地方一般公共预算收入增长14.7%、金融机构本外币贷款余额增长20.1%，增幅均居全省首位；实际利用外资增长24.9%、一般公共预算总收入增长13.8%、城镇居民人均可支配收入增长9.4%，增幅均居全省第二位；农村居民人均可支配收入增长11.7%、增幅居全省第三位。特别是全年GDP达到3151.08亿元，在经济总量上实现超位赶超，跻身全省第五，延续了近年来高质量跨越式发展的强劲势头，顺利实现了“十四五”开好局、“宁德篇章”起好步。",
            "style": "text-align: left;text-indent:2rem;line-height:1.5;padding: 0 1rem;"
          }
        ]
      },
      "3-2": {
        "id": "3-2",
        "nodes": [{
            "type": "image",
            "image": "https://ndzx.hqedust.com/file/image/logo.png",
            "style": "width: 50%; margin: 3rem auto;"
          },
          {
            "type": "title",
            "text": "宁德时代简介"
          },
          {
            "type": "text",
            "text": "宁德时代新能源科技股份有限公司（简称“宁德时代”）成立于2011年，总部位于福建宁德，是全球领先的动力电池系统提供商，专注于新能源汽车动力电池系统、储能系统的研发、生产和销售，致力为全球新能源应用提供一流解决方案。公司在国内拥有宁德、溧阳和青海三大生产基地，以及宁德、溧阳两大研发中心；在国外，拥有德国图灵根州的欧洲工厂，以及德国柏林研发中心。2018年6月，宁德时代在创业板上市。根据SNEResearch数据统计，宁德时代动力电池使用量连续四年排名全球第一，公司已拥有全球最广泛的整车厂合作伙伴。截至2021年公司共有33,048名员工。",
            "style": "text-align: left;text-indent:2rem;line-height:1.5;padding: 0 1rem;"
          },
          {
            "type": "text",
            "text": "2020年，公司营业收入503亿元，同比增长9.9%。动力电池国内装机量31.9GWh，市场占有率50%，境外营收同比增长295.3%。2020年研发费用35.7亿元，同比增长19.29%，研发人员共有5,592名，其中，博士127名，硕士1382名。研发能力涵盖材料研发、产品研发、工程设计、测试分析、智能制造、信息系统、项目管理等各个领域。公司拥有电化学储能技术国家工程研究中心、福建省锂离子电池企业重点实验室、中国合格评定国家认可委员会（CNAS）认证的测试验证中心，设立了“博士后科研工作站”“福建省院士专家工作站”，正在建设致力于新能源前沿技术研发的宁德时代21C创新实验室。公司在坚持自主研发的同时，积极与国内外知名企业、高校和科研院所建立深度合作关系，主导和参与制订或修订超过50项国内外标准。截至2020年末，公司拥有授权及正在申请的国内外专利合计6771项。",
            "style": "text-align: left;text-indent:2rem;line-height:1.5;padding: 0 1rem;"
          },
          {
            "type": "text",
            "text": "2021年宁德时代累计完成产值990亿元，同比增长151.08%。全年8个在建工业投资项目累计完成投资31亿元。当前虽然电池市场供不应求，但由于芯片供应链遭破坏，国外车企芯片紧缺进而导致电池出货量有所放缓。2022年4月三期北区项目将全面投产、二期项目可望满产，储能项目小部分投产及存量增长。",
            "style": "text-align: left;text-indent:2rem;line-height:1.5;padding: 0 1rem;"
          }
        ]
      },
      "3-3": {
        "id": "3-3",
        "nodes": [{
            "type": "image",
            "image": "https://ndzx.hqedust.com/file/image/logo.png",
            "style": "width: 50%; margin: 3rem auto;"
          },
          {
            "type": "title",
            "text": "宁德新能源科技有限公司简介"
          },
          {
            "type": "text",
            "text": "宁德新能源科技有限公司(简称ATL)，成立于2008年，注册资金13000万美元，总部是1999年在香港成立的新能源科技有限公司。公司专注于开发、生产和销售锂离子电池，产品广泛应用于智能手机、平板电脑、手提电脑、无人机、移动电源、可穿戴电子产品、电动工具等领域。公司总占地面积1800余亩，现有职工3万余人。2021年已实现产值394.3亿元，纳税总额20.9亿元。",
            "style": "text-align: left;text-indent:2rem;line-height:1.5;padding: 0 1rem;"
          },
          {
            "type": "text",
            "text": "公司立足科技兴企，推进自主创新，提升核心竞争能力，持续加大科技研发投入，从事锂离子电池重大关键材料的开发研究及其锂电池的产业化生产。设立了新能源研究院，获批成立“博士后科研工作站”“福建省企业工程技术研究中心”“福建省企业技术中心”等研发平台，全面开展新能源材料科学等领域的研发与攻关；建立了一支拥有国际化的高层管理团队与高端研发团队，2021年科技活动人员达3674人，其中硕、博士894人。此外，公司与清华大学、香港纳米及先进材料研究院、中国科学院物理研究学院、中南大学、厦门大学、南京大学等国内外知名高校、企业和科研院所建立了全方位的产学研合作关系，为公司的技术研发提供了强大的支持后盾。至2020年底，累计获授权专利1208件，其中发明专利425件。",
            "style": "text-align: left;text-indent:2rem;line-height:1.5;padding: 0 1rem;"
          },
          {
            "type": "text",
            "text": "作为一家高新技术企业及福建省龙头企业，公司先后获得“国家知识产权优势企业”“中国专利银奖”“国家火炬计划重点高新技术企业”“高工锂电技术创新奖”“福建省创新型企业”“福建省科学技术进步奖”“福建省专利奖特等奖”、“国家制造业单项冠军企业”等四十余项荣誉称号。",
            "style": "text-align: left;text-indent:2rem;line-height:1.5;padding: 0 1rem;"
          },
          {
            "type": "text",
            "text": "多年来，凭借着巨大的研发投入和专业人才优势，公司在技术、产能与销量方面均处于行业领先地位，是全球最大的锂离子电池供应商之一，消费类软包锂电池出货量连续多年位列全球第一。 ",
            "style": "text-align: left;text-indent:2rem;line-height:1.5;padding: 0 1rem;"
          }
        ]
      },
      "3-4": {
        "id": "3-4",
        "nodes": [{
            "type": "image",
            "image": "https://ndzx.hqedust.com/file/image/logo.png",
            "style": "width: 50%; margin: 3rem auto;"
          },
          {
            "type": "title",
            "text": "柘荣县情简介"
          },
          {
            "type": "text",
            "text": "柘荣位于福建省东北部，南联闽中、北接浙南，县域面积538平方公里，辖2镇7乡117个建制村（社区），总人口11.1万人，是闽东苏区、革命老区。柘荣是国家生态县。境内海拔90-1479米，年均气温16.2℃，拥有东狮山、九龙井、鸳鸯草场等国家AAA级旅游景区。2007年被列为“国家级生态示范区”，2014年创成“省级生态县”，2015年跻身“国家生态县”行列，2018年荣获“国家生态文明建设示范县”称号。柘荣是中国长寿之乡。全县80岁以上老人占总人口的3.2%，养生元素丰富多样，养生文化源远流长，是全省首个“中国长寿之乡”“中国老年人宜居城市”“中国孝德文化之乡”。柘荣是中国太子参之乡。太子参年种植面积4.3万亩左右，是太子参单品种区划的“最佳生产适宜区”和全国太子参主要集散地之一。“柘荣太子参”被认定为“中国驰名商标”“国家地理标志保护产品”，搭载神舟十二号飞船完成太空诱变育种实验。柘荣是中国民间文化艺术之乡。马仙信俗文化饮誉闽浙边陲，被列入国家级非物质文化遗产代表性项目名录；剪纸、灯谜、评话等民间艺术异彩纷呈，“柘荣剪纸”被列入人类非物质文化遗产代表作名录，三度入选“中国民间文化艺术之乡”。柘荣是中国刀剪之乡。拥有300多年刀剪生产历史、250多家刀剪企业和1个刀剪产业集中区，全国最具实力刀剪企业“张小泉”成功落户，碳钢剪国内市场占有率突破90%。2008年荣膺“中国刀剪之乡”称号。2019年底“柘荣剪刀”集体商标通过国家知识产权局商标局审批，2021年“柘荣剪刀”省级非遗通过评审。柘荣是闽东药城。县域中药材资源丰富，太子参、金线莲、铁皮石斛等中药材年种植面积7万亩，集聚了广生堂、力捷迅、今古通、新生命等20多家药业及关联企业，产品覆盖化学药、现代中药、动物药、保健药等领域。2015年广生堂成功上市，成为全市首家上市民营企业，2017年在全国率先获批生产“替诺福韦酯”，2018年替诺福韦胶囊通过仿制药质量与疗效一致性评价，实现全省“零”的突破，2021年被纳入首批省级战略性新兴产业集群发展工程，成为全省唯一入选的县级产业集群。",
            "style": "text-align: left;text-indent:2rem;line-height:1.5;padding: 0 1rem;"
          },
          {
            "type": "text",
            "text": "2021年，柘荣县坚持以习近平新时代中国特色社会主义思想为指导，认真贯彻落实中央、省、市决策部署，以奋力谱写全面建设社会主义现代化国家的柘荣篇章为目标，聚焦在“十四五”开好局、起好步，组织开展“学习大讨论、项目大提速、全员大招商、作风大提升”四大行动，推动经济社会持续平稳运行。全年完成一般公共预算总收入5.7亿元、增长27.3%；地方一般公共预算收入3.4亿元、增长25.1%；固定资产投资下降11.7%；规上工业增加值下降16.4%；社会消费品零售总额35.7亿元、增长3.8%；批发和零售业销售额60.48亿元，增长27.7%；住宿和餐饮业营业额8.23亿元，增长31.7%；金融机构本外币贷款余额52.93亿元，增长18.6%。预计完成地区生产总值79.36亿元、增长1.3%；农林牧渔业总产值16.8亿元、增长5%；实际利用外资271万元；城镇居民人均可支配收入3.26万元、增长8%；农村居民人均可支配收入1.83万元、增长9%。",
            "style": "text-align: left;text-indent:2rem;line-height:1.5;padding: 0 1rem;"
          },
          {
            "type": "text",
            "text": "2020年完成地区生产总值75.23亿元、增长5%；农林牧渔业总产值16亿元、增长4.4%；规上工业增加值下降7%；固定资产投资增长1.6%；社会消费品零售总额34.37亿元、增长1.2%；实际利用外资303万元，增长51.5%；一般公共预算总收入4.48亿元、增长2.8%；地方一般公共预算收入2.72亿元、增长5.2%；城镇居民人均可支配收入3.02万元、增长3.1%；农村居民人均可支配收入1.68万元、增长6.4%；批发和零售业销售额46.35亿元，增长12.8%；住宿和餐饮业营业额6.25亿元，增长3.8%；金融机构本外币贷款余额44.62亿元，增长17.8%。",
            "style": "text-align: left;text-indent:2rem;line-height:1.5;padding: 0 1rem;"
          }
        ]
      },
      "6": {
        "id": "6",
        "nodes": [{
            "type": "image",
            "image": "https://ndzx.hqedust.com/file/image/logo.png",
            "style": "width: 50%; margin: 3rem auto;"
          },
          {
            "type": "title",
            "text": "梦想小镇"
          },
          {
            "type": "image",
            "image": "http://img2.wmnetwork.cc/w/202109/14/0_20210914122809_jniqXtgW.png"
          }
        ]
      },
      "7": {
        "id": "7",
        "nodes": [{
            "type": "image",
            "image": "https://ndzx.hqedust.com/file/image/logo.png",
            "style": "width: 50%; margin: 3rem auto;"
          },
          {
            "type": "title",
            "text": "人工智能小镇"
          },
          {
            "type": "image",
            "image": "http://img2.wmnetwork.cc/w/202109/14/0_20210914122809_jniqXtgW.png"
          }
        ]
      },
      "8": {
        "id": "8",
        "nodes": [{
            "type": "image",
            "image": "https://ndzx.hqedust.com/file/image/logo.png",
            "style": "width: 50%; margin: 3rem auto;"
          },
          {
            "type": "title",
            "text": "径山村"
          },
          {
            "type": "image",
            "image": "http://img2.wmnetwork.cc/w/202109/14/0_20210914122809_jniqXtgW.png"
          }
        ]
      },
      "9": {
        "id": "9",
        "nodes": [{
            "type": "image",
            "image": "https://ndzx.hqedust.com/file/image/logo.png",
            "style": "width: 50%; margin: 3rem auto;"
          },
          {
            "type": "image",
            "image": "http://img2.wmnetwork.cc/w/202104/08/0_20210408183136_07OemuPW.png"
          },
          {
            "type": "tabs",
            "children": [{
                "title": "考察人员名单",
                "nodes": [{
                  "type": "table-texts",
                  "texts": [
                    ["李xx", "xx负责人 xxx负责人 xx负责人 xxx负责人 xx负责人 xxx负责人"],
                    ["李xx", "xx负责人 xxx负责人"],
                    ["李xx", "xx负责人 xxx负责人"],
                    ["李xx", "xx负责人 xxx负责人"],
                    ["李xx", "xx负责人 xxx负责人"],
                    ["李xx", "xx负责人 xxx负责人"]
                  ],
                  "widths": ["0 0 60px", ""],
                  "color": "#333"
                }]
              },
              {
                "title": "陪同名单",
                "nodes": [{
                  "type": "table-texts",
                  "texts": [
                    ["李xx", "xx负责人 xxx负责人"],
                    ["李xx", "xx负责人 xxx负责人"],
                    ["李xx", "xx负责人 xxx负责人"],
                    ["李xx", "xx负责人 xxx负责人"],
                    ["李xx", "xx负责人 xxx负责人"],
                    ["李xx", "xx负责人 xxx负责人 xx负责人 xxx负责人 xx负责人 xxx负责人"]
                  ],
                  "widths": ["0 0 60px", ""],
                  "color": "#333"
                }]
              }
            ]
          }
        ]
      },
      "10": {
        "id": "10",
        "nodes": [{
            "type": "image",
            "image": "https://ndzx.hqedust.com/file/image/logo.png",
            "style": "width: 50%; margin: 3rem auto;"
          },
          {
            "type": "title",
            "text": "行程安排"
          },
          {
            "type": "bold-text",
            "text": "3月23日(星期三)",
            "align": "left",
            "style": "padding-left: 0.5rem"
          },
          {
            "type": "bold-text",
            "text": "上午",
            "align": "left",
            "style": "padding-left: 0.5rem"
          },
          {
            "type": "table-texts",
            "texts": [
              ["08:45", "***"],
              ["09:30", "***"],
              ["08:45", "****"],
              ["09:30", "****"],
              ["08:45", "****"],
              ["09:30", "*****"],
              ["08:45", "*****"],
              ["09:30", "*****"]
            ],
            "widths": ["0 0 60px", ""]
          },
          {
            "type": "bold-text",
            "text": "中午",
            "align": "left",
            "style": "padding-left: 0.5rem"
          },
          {
            "type": "table-texts",
            "texts": [
              ["12:00", "午餐"]
            ],
            "widths": ["0 0 60px", ""]
          }
        ]
      }
    ]
  }
}
